/* #back-top {
	position: fixed;
	bottom:20px;
	right: 2%;
	z-index: 100; 
	width: 38px;
	height: 38px;
	background: url(top.png) no-repeat;
	cursor:pointer;
  opacity: 0.8;
} */

#back-to-top {
	position: fixed;
	bottom: 2em;
	right: 0px;
	text-decoration: none;
	color: #ffffff;
	background: url(arrow-up-small.png) no-repeat;
	background-color: #111111;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
	font-size: .75rem;
	padding: 1em;
	display: none;
	opacity: .6;
	height: 50px;
    width: 50px;
    background-position: center center;
	cursor:pointer;
	z-index:6;
	/*transition: opacity .5s ease-in;
	-moz-transition: opacity .5s ease-in;
	-webkit-transition: opacity .5s ease-in;
	-o-transition: opacity .5s ease-in;*/
}
#back-to-top:hover {
	opacity: 1;
	transition: opacity .5s ease-out;
	-moz-transition: opacity .5s ease-out;
	-webkit-transition: opacity .5s ease-out;
	-o-transition: opacity .5s ease-out;
}